{
  "particle_emitters": [
     {
       "particle": "minecraft:ripple",
       "chance": "0.3",
       "x": "rand()", 
       "z": "rand()",
       "y": "0.5"
     },
     {
      "particle": "minecraft:bubble_1",
      "chance": "0.01",
      "x": "rand()", 
      "z": "rand()",
      "y": "-1"
    }
  ]
}